#pragma once
#include <tuple>

class Block 
{
public:
    Block(){};
    Block(int x, int y, int R, int B, int G);
    void display(float CameraX, float CameraY, float Zoom);
private:
    int X;
    int Y;
    std::tuple<int, int, int> color;
};